Subject: bug#59850: ecryptfs-utils has a dependency on gettext

From: Steven Roose <[email-masked]>
Date: Tue, 6 Dec 2022 00:56:25 +0000

The ecryptfs-mount-private util from the ecryptfs-utils package requires 
gettext.